.form-inside-box
{
width:300px;
	background-image:url(https://www.nationaldebtrelief.co.uk/2012images/CALLBACK-FORM-subpages.png);
	background-repeat:no-repeat;
	height: 253px;
	padding-top: 90px;
}

.form-inside-box br
{
	line-height: 6px;
}
.input-box
{
width:100px;
height:20px;
font:normal 11px/22px Arial, Helvetica, sans-serif;
padding-left:10px;
padding-top:3px;
margin-bottom:12px;
}

.select-box
{
width:100px;
height:22px;
font:normal 11px/22px Arial, Helvetica, sans-serif;
padding-left:10px;
padding-top:3px;
margin-bottom:12px;
}

.hr {background: url(../images/hr.png) no-repeat scroll center; height: 10px};


.form-inside-box p
{
margin:9px 10px;
}
.form-names
{
width: 90px;
padding-left: 30px;
float: left;
text-align:left;
}
.form-names p
{
font: 12px/18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #000000;
line-height: 36px;
}
.form-choose
{
width: 150px;
float:right;
padding-left: 13px;
}
.form-choose2
{
width: 270px;
float:left;
}

.input-submit
{
margin-top: 20px;
}
.private
{
width: 320px;
padding-left: 37px;
float: left;
text-align:left;
padding-top: 5px;
}
.private p
{
line-height: 18px;
font-size:11px;
color: #575757;
font-weight: bold;
}
